
/* Class = "NSWindow"; title = "Enkel bølgeformsgenerator"; ObjectID = "144"; */
"144.title" = "Enkel bølgeformsgenerator";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kvadrat"; ObjectID = "316"; */
"316.title" = "Kvadrat";

/* Class = "NSMenuItem"; title = "Sinus"; ObjectID = "317"; */
"317.title" = "Sinus";

/* Class = "NSMenuItem"; title = "Trekant"; ObjectID = "318"; */
"318.title" = "Trekant";

/* Class = "NSMenuItem"; title = "Savtakket"; ObjectID = "319"; */
"319.title" = "Savtakket";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "345"; */
"345.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "346"; */
"346.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "347"; */
"347.title" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "349"; */
"349.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Sek."; ObjectID = "350"; */
"350.title" = "Sek.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "351"; */
"351.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "352"; */
"352.title" = "%";

/* Class = "NSButtonCell"; title = "Varighed af udvalg"; ObjectID = "353"; */
"353.title" = "Varighed af udvalg";

/* Class = "NSTextFieldCell"; title = "Frekvens:"; ObjectID = "NvT-4h-gbk"; */
"NvT-4h-gbk.title" = "Frekvens:";

/* Class = "NSTextFieldCell"; title = "Udsving:"; ObjectID = "O8X-ri-gri"; */
"O8X-ri-gri.title" = "Udsving:";

/* Class = "NSTextFieldCell"; title = "Varighed:"; ObjectID = "SEd-95-IzC"; */
"SEd-95-IzC.title" = "Varighed:";
